# Vietnamese Translation for Nautilus.
# Bản dịch tiếng Việt dành cho Nautilus.
# Copyright © 2016 GNOME i18n Project for Vietnamese.
# This file is distributed under the same license as the nautilus package.
# Hoang Ngoc Tu <hntu@gmx.de>, 2001-2002.
# Joern v. Kattchee <kattchee@gmx.net>, 2001-2002.
# Nguyễn Thái Ngọc Duy <pclouds@gmail.com>, 2002, 2004, 2007-2008, 2011-2013.
# Trinh Minh Thanh <tmthanh@yahoo.com>, 2002-2003, 2005.
# Phạm Thành Long <lngt@ngonngu.net>, 2007.
# Clytie Siddall <clytie@riverland.net.au>, 2005-2009.
# Lê Trường An <truongan@linuxmail.org>, 2011.
# Nguyễn Vũ Hưng <vuhung16plus@gmail.com>, 2011
# Lê Hoàng Phương <herophuong93@gmail.com>, 2011
# Trần Ngọc Quân <vnwildman@gmail.com>, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: nautilus master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
"POT-Creation-Date: 2013-03-18 19:02+0100\n"
"PO-Revision-Date: 2017-03-08 14:05+0700\n"
"Last-Translator: Trần Ngọc Quân <vnwildman@gmail.com>\n"
"Language-Team: Vietnamese <gnome-vi-list@gnome.org>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../data/org.gnome.Nautilus.desktop.in.in.h:3
msgid "folder;manager;explore;disk;filesystem;"
msgstr ""
"folder;thư;mục;thu;muc;manager;quản;lý;quan;ly;explore;khám;phá;kham;pha;"
"disk;đĩa;dia;filesystem;hệ;thống;tập;tin;he;thong;tap;"

#: ../libnautilus-private/nautilus-column-utilities.c:97
msgid "Owner"
msgstr "Chủ sở hữu"

#: ../libnautilus-private/nautilus-file.c:6505
#: ../libnautilus-private/nautilus-file.c:6506
msgid "Text"
msgstr "Văn bản thường"

#: ../libnautilus-private/nautilus-file-undo-operations.c:391
#, c-format
msgid "Move %d item back to trash"
msgid_plural "Move %d items back to trash"
msgstr[0] "Di chuyển %d mục trở về thùng rác"

#, c-format
msgid "Move '%s' back to trash"
msgstr "Chuyển “%s” trở về thùng rác"
